Licensing
=========

This file documents the licensing information for python-kit 3.7-release.

The contents of this kit are free software; you can redistribute and/or modify
it under the the terms of GNU General Public License version 2 as published by
the Free Software Foundation. See `the full license`_ (also available at
``LICENSE.txt`` in this root of this repository).

This program is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE.  See the GNU General Public License version 2 for
more details.

Automated Assembly
==================

This kit contains ebuilds organized by category and package names ("catpkgs")
that are automatically assembled via metatools (a software program) to create
this kit. The ebuilds and other associated files in this kit are sourced from
a number of free software works whose source code has been released under
the GNU General Public License version 2 or compatible licenses.

In addition to including ebuilds from various sources, metatools may
auto-generate ebuilds from templates and code using templates and code defined
in `kit-fixups`_ as well as `metatools`_ itself.

.. _kit-fixups: https://code.funtoo.org/bitbucket/projects/CORE/repos/kit-fixups/browse
.. _metatools: https://code.funtoo.org/bitbucket/projects/CORE/repos/funtoo-metatools/browse
.. _the full license: https://www.gnu.org/licenses/old-licenses/gpl-2.0.txt

Copyright
=========

| Copyright 2008-2023 Funtoo Solutions, Inc.
| Copyright 1999-2023 Gentoo Foundation, Gentoo Authors, and
| many independent contributors/authors as documented in the source code commit history.
| Copyright 2017-2023 Sony Interactive Entertainment, Inc.
| Copyright 2014-2023 Roman Kuzmitskii (https://github.com/damex) and GitHub repository contributors.
| Copyright 2013-2023 Federico Moro (https://github.com/fmoro) and GitHub repository contributors.
| Copyright 2017-2023 Brenton Horne (https://github.com/fusion809) and GitHub repository contributors.
| Copyright 2019-2023 PF4Public (https://github.com/PF4Public) and GitHub repository contributors.
